<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Artesaos\SEOTools\Facades\SEOTools;

class ContactController extends Controller
{
    public function index()
    {
        SEOTools::setTitle('Contact');
        $data = [];
        return view('contact', ['data' => $data]);
    }
}
